Description

The InstallVisualizers.bat file for 4.20 does not include a way to install the Visualizers for Visual Studio 2017. With Visual Studio 2017 now the default Windows IDE for the Engine, it may be helpful to update this .bat file to install the Visualizers for Visual Studio 2017.

Steps to Reproduce
  1. Navigate to Engine/Extras/VisualStudioDebugging.
  2. Open the InstallVisualizers.bat file in a text editor.

RESULT:
The .bat file does not include a way to install the Visualizers for Visual Studio 2017.

EXPECTED:
The .bat file installs the Visualizers for Visual Studio 2017 if it is installed.

Have Comments or More Details?

There's no existing public thread on this issue, so head over toAnswerHub just mention UE-64420 in the post.

0
Login to Vote

Non-Issue
ComponentCore
CreatedSep 24, 2018
ResolvedMay 17, 2019
UpdatedMay 20, 2019